package com.example.vastlib.entity.task

import com.example.vastlib.entity.action.BaseAction

data class Task(
    var taskId:Int,
    var taskVer:Int,
    var taskUid:Long,
    var actions:List<BaseAction> = mutableListOf(),
) {
    override fun toString() = ""
}
